<?if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();?>
<?
$SNIPPETS = Array();
$SNIPPETS['snippet0001.snp'] = Array('title' => 'Спойлер с тегом P');
$SNIPPETS['snippet0002.snp'] = Array('title' => 'Спойлер с тегом DIV');
?>